		/* New Nav */
		@media (min-width: 1600px) {
			.container {
			    width: 1440px;
			    max-width: 100%;
			}
		}
		.site-header {
			background: #ffffff;
		}
		.global-nav {
			background: #222222;
		    padding: 8px 0;
		    height: 48px;
		}
		.button.donate-button {
            color: #fff;
		    background-color: #50833d;
		    height: 32px;
		    border-radius: 5px;
		    font-size: .875rem;
		    line-height: 1;
		    text-align: center;
		    padding: 9px 27px !important;
		    margin: 0;
		    z-index: 2;
		    box-shadow: none;
		    transition: box-shadow .3s;
		    font-family: 'Poynter-Gothic-Text', sans-serif !important;
		    font-weight: 900;
		    text-transform: uppercase;
		    letter-spacing: .033em;
		    box-shadow: none;
	        border: 1px solid #70b555;
	    }
	    .button.donate-button:hover {
            color: #fff;
		    background-color: #609c49;
		    background-color: #67b244;
	    }
	    a.login-header-menu {
		    border: none;
		    font-family: 'Poynter-Gothic-Text', sans-serif !important;
		    font-size: 13px;
		    font-weight: 700;
		    line-height: 37px;
		    text-decoration: none;
		    text-transform: inherit;
		    margin-left: 9px;
		    display: inline-block;
		    vertical-align: middle;
		    padding-left: 0;
		    padding-top: 4px;
		    margin-left: 1rem;
		    padding-top: 0;
		    color: #fff;
		}
		@media (min-width: 992px) {
			a.login-header-menu {
			    font-size: 14px;
			}
		}
		a.login-header-menu:hover {
			color: #66b345;
		}
		.navbar-nav > div {
		    display: block;
		    width: auto;
		}
		.navbar-nav {
		    display: flex;
		    flex-direction: row;
	        justify-content: center;
		    padding: 0;
		    margin: 0;
		    list-style: none;
		    align-items: center;
		}
		.navbar-nav .menu-item {
		    font-size: initial;
		    line-height: initial;
		}
		.navbar-nav .menu-item a {
			font-family: 'Poynter-Gothic-Text', sans-serif !important;
			font-size: 1rem;
			line-height: 32px;
			text-decoration: none;
			font-weight: 500;
			text-transform: capitalize;
			padding: 9px 9px;
		}
		li.current_page_item.menu-item a { /* Elumine Appearance Override */
		    text-decoration: none;
		}
		.main-navigation li.current_page_item.menu-item a { /* Elumine Appearance Override */
		    color: #222222 !important;
		    font-weight: 700 !important;
		    text-decoration: none;
		}
		.main-navigation ul.sub-menu li.current_page_item.menu-item a { /* Elumine Appearance Override */
		    color: #222222 !important;
		    font-weight: 500 !important;
		    text-decoration: none;
		}
		.global-nav__wrap {
		    display: flex;
		    flex-direction: row;
		    justify-content: space-between;
		    align-content: center;
		    width: 100%;
		}
		.global-nav .navbar-nav .menu-item a {
		    font-size: 13px;
		    font-weight: bold;
		    color: #ffffff;
		    line-height: 32px;
			text-decoration: none;
			font-weight: 500;
			text-transform: capitalize;
			padding: 9px 6px;
		}
		@media (min-width: 992px) {
			.global-nav .navbar-nav .menu-item a {
				font-size: 14;
				padding: 9px 9px;
			}
		}
		.global-nav .navbar-nav .menu-item a:hover {
	        color: #8be06a;
/*             border-bottom: 2px solid #79c35d; */
			text-decoration: underline;
		}
		.brand-nav {
		    padding: 1rem 0;
		}
		.logo {
		    display: flex !important;
		    justify-content: center !important;
		}
		.logo__link {
		    display: block;
		}
		.logo__img {
		    width: 16rem;
		    transition: 300ms;
		}
		@media (min-width: 768px) {
			.logo__img {
			    width: 16rem;
			}
		}
		@media (min-width: 992px) {
			.logo__img {
			    width: 21rem;
			}
		}
		
		
		#masthead {
			border-bottom: 8px solid #A7C09D;
		}
		@media (min-width: 992px) {
			#masthead {
				border-bottom: 8px solid #A7C09D;
			}
		}
		/* Responsive */
		#masthead .global-nav {
			display: none;
		    padding-right: 15px;
		    padding-left: 15px;
		}
		@media (min-width: 768px) {
			#masthead .global-nav {
				display: block;
			}
		}
		#masthead .primary-search {
			display: none;
		}
		@media (min-width: 992px) {
			#masthead .primary-search {
				display: block;
			}
		}
		.desktop-nav {
				display: none;
			}
		@media (min-width: 992px) {
			.desktop-nav {
				display: block;
			}
		}
		.brand-nav {
		    padding: 1rem 0;
		    border-bottom: none;
		}
		@media (min-width: 992px) {
			.brand-nav {
			    padding: 1rem 0;
			    border-bottom: 1px solid #333333;
			}
		}
		
		
		
		#primary-menu {
			text-align: center;
			display: inline;
		}
		#primary-menu li {
			display: inline-block;
		}
		#primary-menu li ul li {
			display: block;
		}
		#primary-menu .menu-item-has-children .sub-menu .menu-item {
/*
			border-bottom: 2px solid #333;
			border-right: 2px solid #333;
			border-left: 2px solid #333;
*/
			border-bottom: 2px solid #cccccc;
			border-right: 2px solid #cccccc;
			border-left: 2px solid #cccccc;			
		}
		.main-navigation>div {
		    display: block;
		    width: auto;
		}
		.main-navigation {
		    display: flex;
		    flex-direction: column;
		    padding: .5rem 0;
		    margin: 0;
		    list-style: none;
		    align-items: center;
/* 		    border-top: 1px solid #333333; */
/* 		    border-bottom: 8px solid #A7C09D; */
		}
		.main-navigation  .menu-item-has-children .sub-menu {
			border-radius: 0;
		}
		.main-navigation  .menu-item-has-children .sub-menu .menu-item {
			border: none;

		}
		.main-navigation  .menu-item-has-children .sub-menu .menu-item a {
			border-bottom: none;
			background: #333333;
			color: #ffffff;
/* 			text-align: right; */
		}
		.main-navigation  .menu-item-has-children .sub-menu .menu-item:last-of-type {
/*
			border-bottom: 2px solid #333;
			border-right: 2px solid #333;
			border-left: 2px solid #333;
*/
			border-bottom: 2px solid #cccccc;
			border-right: 2px solid #cccccc;
			border-left: 2px solid #cccccc;
/* 			border-radius: 0 0 5px 5px; */
			border-radius: 0;
		}
		.main-navigation  .menu-item-has-children .sub-menu .menu-item a:last-of-type {
			border-bottom: none;
		}
		.main-navigation  .menu-item-has-children .sub-menu .menu-item:first-of-type {
/* 			border-top: 2px solid #333; */
			border-top: 2px solid #cccccc;
			border-radius: 5px 5px 0 0;	
			border-radius: 0;	
		}	
		.main-navigation  .menu-item-has-children .sub-menu .menu-item a:first-of-type {
			border-top: none;
			
		}
		.main-navigation  .menu-item-has-children .sub-menu .menu-item:hover {
			background: #ffffff;
			color: #333333;
			color: #ffffff;
/* 			text-decoration: underline; */
		}
		.main-navigation .menu-item a {
			font-family: 'Poynter-Gothic-Text-Condensed', sans-serif !important;
			font-size: 18px;
			line-height: 1.15;
			color: #333333;
			text-decoration: none;
			font-weight: bold;
			letter-spacing: 0;
			text-transform: uppercase;
		    padding: .5rem;
		    transition: 300ms;
		}
		.main-navigation .menu-item a:hover, .navigation-secondary .menu-item a:hover, .main-navigation .menu-item:hover a, .navigation-secondary .menu-item:hover a {
			color: #333333;
		}
		header#masthead #primary-menu .sub-menu a, header#masthead #Secondary-menu a {
			font-family: 'Poynter-Gothic-Text', sans-serif !important;
			font-size: 15px;
			color: #ffffff;
			color: #333333;
			font-weight: 500;
			letter-spacing: .015em;
			text-transform: capitalize;
			background: #333333;
			background: #f8f8f8;
			padding: .75em 8px;
		}
		header#masthead #primary-menu .sub-menu a:hover, header#masthead #Secondary-menu a:hover {
			color: #333333;
		}
		
		.navigation-secondary .menu-item:hover, .navigation-secondary .menu-item:hover>a {
			color: #ffffff;
			background: #333333;
			color: #333333;
			background: #ffffff;
		}
		header#masthead #primary-menu .sub-menu li:hover > a {
			color: #333333;
			background: #ffffff;
			color: #ffffff !important;
			background: #333333;
		}
		.main-navigation .navbar-nav>.menu-item-has-children:hover>.sub-menu {
/* 			box-shadow: 0 0 10px rgba(0, 0, 0, .5); */
		}
/*
		.menu-item-has-children .sub-menu .menu-item a {
			font-family: 'Poynter-Gothic-Text', sans-serif !important;
			font-size: 14px;
			font-weight: 500;
		    letter-spacing: .015em;
		    text-transform: capitalize;
		}	
*/	
		.main-navigation .navbar-nav>.menu-item-has-children:hover>.sub-menu:before {
		    content: "";
		    width: 0;
		    height: 0;
		    border-left: 9px solid transparent;
		    border-right: 9px solid transparent;
		    border-bottom: 9px solid #333333;
		    border-bottom: 9px solid #eeeeee;
		    text-align: right;
		    display: block;
		    margin-left: 84%;
		}
/*
		.main-navigation .navbar-nav>.menu-item-has-children:hover>.sub-menu:before {
			content: "";
			width: 0;
			height: 0;
			border-left: 9px solid transparent;
			border-right: 9px solid transparent;
			border-bottom: 9px solid #ffffff;
			text-align: right;
			display: block;
			margin-left: 84%;
			position: absolute;
			bottom: 100%;
			right: 13px;
			border-width: 0 9px 9px 9px;
			border-style: solid;
			border-color: rgb(255 255 255 / 1) transparent;
		}
*/
		.brand-nav .date {
		    display: none;
		}
		@media (min-width: 992px) {
			.brand-nav .date {
			    position: absolute;
			    bottom: 0;
			    font-family: 'Poynter-Gothic-Text', sans-serif !important;
			    display: block;
			    font-size: 13px;
			}
		}
		.primary-search {
			width: 100%;
		    position: absolute;
		    bottom: 0;
		    right: 0;
		}
/*
		input.primary-search__input {
		    width: 82%;
		    padding: .5rem;
		    border: 1px solid #c8c8c8;
		    border-radius: 5px;
		    background: #eeeeee;
		    font-family: 'Poynter-Gothic-Text', sans-serif !important;
	        margin-right: 4px;
		}
*/
		input.primary-search__input {
		    width: 100%;
		    padding: .5rem;
		    border: 1px solid #333333;
		    border-radius: 5px;
		    background: #ffffff;
		    font-family: 'Poynter-Gothic-Text', sans-serif !important;
		    margin-right: 0;
		    padding-right: 35px;
		}
/*
		.primary-search__button {
		    background-color: transparent;
		    width: calc( 15% - 1rem );
		    padding: .5rem;
		    margin: 0;
		    border: 0;
		}
*/		
/*
		.primary-search__button {
		    padding: .5rem;
		    background-color: transparent;
		    height: 35px;
		    width: 35px;
		    margin: 0;
		    border: 0;
		    background: #ffffff;
		    border-radius: 5px;
		    border: 1px solid #dddddd;
		}
*/
		.primary-search__button {
		    padding: 10px 11px;
		    background-color: transparent;
		    height: 35px;
		    width: 35px;
		    margin: 0;
		    border: 0;
		    background: transparent;
		    border-radius: 5px;
		    border: none;
		    position: absolute;
		    top: 0;
		    right: 0;
		}
		.primary-search__button--icon {
		    display: inline-block;
		    font: normal normal normal 1rem/1 FontAwesome;
		    font-size: inherit;
		    text-rendering: auto;
		    -webkit-font-smoothing: antialiased;
		    -moz-osx-font-smoothing: grayscale;
		    color: #222222;
		    padding: 0;
		    margin: 0;
		    border: 0;
		}
		.primary-search__button--icon:hover {
		    color: #50833d;
		}
		.global-nav__account {
			display: none;
		}
		@media only screen and (min-width: 992px) {
			.global-nav__account {
				display: block;
			}
		}
		.global-nav__brands {
			width: 100%;
			margin-right: 105px;
		}
		@media only screen and (min-width: 992px) {
			.global-nav__brands {
				width: auto;
				margin-right: 0;
			}
		}
		.account-wrap {
		    display: flex;
		    justify-content: flex-end;
		    height: 100%;
		    padding: 0;
		    margin: 0;
		}
		
		.navigation-secondary {
		    height: initial;
		}
		.navigation-secondary a {
		    color: #ffffff;
		}
		.user-login, .cart-nav {
			color: #ffffff;
			font-weight: bold;
		}
		.login-header-menu, .navigation-secondary {
			border-left: none;
		}
		.navigation-secondary .user-profile {
			font-family: 'Poynter-Gothic-Text', sans-serif;
			text-decoration: none;
			display: flex;
			align-items: center;
		}
		.navigation-secondary .user-profile .user-name {
		    font-family: 'Poynter-Gothic-Text', sans-serif;
		    font-weight: 500 !important;
			line-height: 32px;
			height: auto;
		}
		.navigation-secondary .user-profile .user-name .ps {
		    color: #fff;
		}
		.buddypress-navigation {
		    border-left: none;
		    height: auto;
		    padding: 0;
		    margin: 0;
		}
		.menu-item-has-children>a:after {
		    content: "b";
		    margin-left: 10px;
		    display: none;
		    font: normal normal normal 14px/1 elumine;
		    font-size: 11px;
		    font-weight: 900;
		    text-rendering: auto;
		    -webkit-font-smoothing: antialiased;
		    -moz-osx-font-smoothing: grayscale;
		    text-transform: none;
		    vertical-align: middle;
		}
		#masthead.fixed {
		  position: fixed; 
		  top: 0;
		  width: 100%;
		  z-index: 100;
		}
		#masthead.fixed .logo__img {
		  width: 12rem;
		  transition: 300ms;
		}
		#masthead.fixed .main-navigation .menu-item a {
			font-family: 'Poynter-Gothic-Text-Condensed', sans-serif !important;
			font-size: 16px;
			line-height: 1.15;
			text-decoration: none;
			font-weight: bold;
			letter-spacing: .015em;
			text-transform: uppercase;
		    padding: .5rem;
		    transition: 300ms;
		}
		.navigation-secondary .menu-item a {
			font-family: 'Poynter-Gothic-Text', sans-serif !important;
			line-height: 1.15;
			text-decoration: none;
			font-weight: 400;
			text-transform: capitalize;
			font-size: 16px;
			padding: 1.25rem 2em 1.25rem 1em;
			background: #ffffff;
		}
		@media only screen and (max-width: 992px) {
			#mobile-menu {
				
			}
			
			
			
			
			
			#mobile-menu .user-login {
				font-size: 16px;
				color: #333333;
			    text-align: center;
			    padding: 1.25rem;
			    line-height: 1.15;
			}
			#mobile-menu .user-login .user-profile, #mobile-menu .user-login .login-header-menu {
				
			}
			#mobile-menu a.login-header-menu {
			    border: none;
			    font-family: 'Poynter-Gothic-Text', sans-serif !important;
			    font-size: 18px;
			    font-weight: 700;
			    line-height: 1.15;
			    text-decoration: none;
			    text-transform: inherit;
			    display: inline-block;
			    vertical-align: top;
			    margin: 0;
			    padding-top: 0;
			    color: #333333;
			    display: inline;
			}
			#mobile-menu .navigation-secondary .user-profile .user-name {
				font-weight: 700 !important;
				height: auto;
				font-size: 18px;
				line-height: 1.15;
				margin: 0;
				width: 100%;
				text-align: left;
			}
			#mobile-menu .navigation-secondary .user-profile .user-name .ps {
			    color: #333333;
			}
			
			
			
			
			
			.mobile-menu__header {
				/* position: relative; */
				position: absolute;
				/* position: relative; */
				top: 0;
				/* padding: 10px 0; */
				height: 50px;
				height: auto;
				width: 100%;
			}
			.menu-mobile-container .buddypress-navigation {
				position: absolute;
				top: 7px;
				left: 10px;
				z-index: 5;
			}
			.menu-mobile-container .logo {
				position: relative;
				top: 10px;
			}
			.menu-mobile-container .logo__img {
			    width: 8rem;
			}
			.menu-mobile-container .primary-search {
			    width: 90%;
			    position: relative;
			    top: 15px;
			    bottom: auto;
			    right: auto;
			    left: auto;
			    margin: 10px 5%;
			}
/*
			input.primary-search__input {
			    border: 1px solid #c8c8c8;
			    border-radius: 5px;
			    background: #eeeeee;
			    font-family: 'Poynter-Gothic-Text', sans-serif !important;
			    margin-right: 0;
			}
*/
			
/*
			.menu-mobile-container .primary-search__button {
			    padding: .5rem;
			    height: 35px;
			    width: 35px;
			    margin: -1px 0 0 -39px;
			    border: 0;
			    background: transparent;
			    border-radius: 5px;
			    border: transparent;
			}
*/
			.menu-mobile-container .account-wrap {
			    display: block;
			    display: ;
			    height: auto;
			    position: absolute;
			    top: 100px;
			    width: 100%;
			}
			.menu-mobile-container .navigation-secondary a {
				color: #333333;
			}
			.menu-mobile-container .dropdown-menu {
				position: relative;
				top: auto;
				left: auto;
				z-index: 1000;
				display: block;
				float: none;
				min-width: auto;
				padding: 0;
				margin: 0;
				font-size: 1rem;
				color: #333333;
				text-align: left;
				list-style: none;
				background-color: #fff;
				background-clip: padding-box;
				border: none;
				border-radius: 0;
				background: #ffffff;
			}
			.menu-mobile-container .navigation-secondary .dropdown-menu {
				display: block;
			}
			.menu-mobile-container .navigation-secondary:hover .dropdown-menu:before {
			    content: "";
			    width: 0;
			    height: 0;
			    border: none;
			    text-align: left;
			    display: block;
			    margin-left: auto;
			}
			
			
			
			
			#mobile-menu .dropdown-menu {
				display: none;
				margin: 0 -1.25rem;
			}
			.show-nav #mobile-menu .dropdown-menu {
				display: block;
			}
			.show-nav .mobile-menu-level {
				top: 380px;
			}
			.mobile-menu .navigation-secondary .user-profile .ps.ps-icon-arrow:before {
			    font-weight: 800 !important;
			    font-size: 11px;
			    display: inline-block;
			    margin-left: 4px;
			    vertical-align: middle;
			}
			.mobile-menu .navigation-secondary:hover .user-profile .ps.ps-icon-arrow:before {
			    transform: rotate(0deg);
			}
			.show-nav .mobile-menu .navigation-secondary:hover .user-profile .ps.ps-icon-arrow:before {
			    transform: rotate(180deg);
			}
			
			
			.menu-mobile-container #mobile-menu .menu-item {
				display: inline-block;
				width: auto;
				border: none;
			}
			.menu-mobile-container .navigation-secondary .menu-item a {
			    border: none;
			}
			.menu-mobile-container {
			    position: fixed;
			    top: 0;
			    left: 0;
			    right: auto;
			    width: 50vw;
			    background: #ffffff;
			}
			
			.action--open {
			    font-size: 1.5em;
			    left: 15px;
			    right: auto;
			    display: none;
			    color: #fff;
			    z-index: 9999;
			    width: 40px;
			    height: 30px;
			    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIg0KCXhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIg0KCXdpZHRoPSIyOHB4IiBoZWlnaHQ9IjE5cHgiIHZpZXdCb3g9IjAgMCAyOCAxOSI+DQo8cGF0aCBmaWxsUnVsZT0iZXZlbm9kZCIgZD0iTS0wIDE5Qy0wIDE5LTAgMTYtMCAxNi0wIDE2IDI4IDE2IDI4IDE2IDI4IDE2IDI4IDE5IDI4IDE5IDI4IDE5LTAgMTktMCAxOVpNLTAgOEMtMCA4IDI4IDggMjggOCAyOCA4IDI4IDExIDI4IDExIDI4IDExLTAgMTEtMCAxMS0wIDExLTAgOC0wIDhaTS0wLTBDLTAtMCAyOC0wIDI4LTAgMjgtMCAyOCAzIDI4IDMgMjggMy0wIDMtMCAzLTAgMy0wLTAtMC0wWiIgZmlsbD0iI2M4YzhjOCIvPjwvc3ZnPg==) 50% no-repeat;
			    -moz-border-radius: 8px;
			    -webkit-border-radius: 8px;
			    -border-radius: 8px;
			    border: 0;
			    bottom: 0;
			    margin: auto;
			}
			#mobile-menu {
			    display: block;
			    padding-top: 155px;
			    padding-top: 0;
			}
			.action--close, .action--open {
			    display: block;
			}
			.menu-mobile-container {
			    -webkit-transform: translate3d(-100%, 0, 0);
			    transform: translate3d(-100%, 0, 0);

			}
			
			.menu--open {
			    -webkit-transform: translateZ(0);
			    transform: translateZ(0);
			    -webkit-transition: .5s;
			    transition: .5s;
			}
			
			#mobile-menu .menu-link {
			    position: relative;
			    display: block;
			    padding: 1.25rem;
			    color: #434343;
			    -webkit-transition: color .1s;
			    transition: color .1s;
			    font-size: 16px;
			    line-height: 1.15;
			    text-decoration: none;
			    font-weight: 500;
			    font-family: 'Poynter-Gothic-Text', sans-serif !important;
			}
			#mobile-menu .menu-link:hover {
/* 				text-decoration: underline; */
				background: #333333;
				color: #ffffff;
			}
			.menu__back {
			    font-size: 13px;
			    position: absolute;
			    z-index: 100;
			    top: 160px;
			    margin: 0;
			    padding: 20px 10px;
			    cursor: pointer;
			    color: #434343;
			    border: none;
			    background: none;
			}
			.show-nav .menu__back {
			    top: 322px;
			}
			.menu-mobile-menu-container {
/*
				position: relative;
			    height: 100%;
			    margin-top: 55px;
				overflow-y: auto;
*/
			}
			.mobile-menu-level {
			    top: 220px;
			    bottom: 0;
			    border-top: 1px solid #c8c8c8;
			}
			.nav-scroll {
/*
				overflow-y: auto;
				display: block;
*/
				height: 100%;
			}
			.menu__level {
/* 				overflow-y: hidden; */
			}
			
			
			
			
/*
			.menu__level {
				overflow-y: hidden;
				top: 155px;
				position: absolute;
			}
			.main-menu.menu__level {
				top: 155px;
			}
			.menu__level--current {
				
			}
			.sub-menu.menu__level {
				position: absolute;
				top: 0;
				right: 0;
				left: 0;
				bottom: 0;
				z-index: 999;
				background: white;
				padding-top: 55px;
			}
*/
			
			
			
			
			
			.mobile-menu-wrap {
/* 				overflow-y: hidden; */
				height: 100%;
			}
			.menu-mobile-container .global-nav__donate {
				margin: 10px;
				padding: 5px;
				display: flex;
			    flex-direction: row;
			    border-top: 1px solid #333333;
			}
			.menu-mobile-container .global-nav__cta {
				font-size: 1.25rem;
				font-weight: 700;
				line-height: 1.3;
				color: #333333;
				margin-right: 10px;
				margin-bottom: 0;
			}
			.menu-mobile-container .button.donate-button {
				margin-top: 8px;
			}
			
		}
		
		@media screen and (max-width: 768px) {
			.menu-mobile-container {
			    width: 100%;
/* 			    width: 80vw; */
			}
		}
		div.followWrap {
			height: auto !important;
		}
		@media screen and (max-width: 768px) {
			div.followWrap {
/* 				height: 235px; */
			}
		}
		.buddypress-navigation ul.d-flex {
			display: block !important;
		}
		
		
		
		
/* Footer */
.mega-footer {
    background-color: #222222;
    color: #ffffff;
    padding-top: 4rem;
    margin-top: 0;
}
.mega-footer__nav {
    padding-bottom: 5rem;
}
.mega-footer-menu .menu {
	list-style: none;
	padding: 0;
    margin: 0;
}
.mega-footer-menu .menu > .menu-item > a {
    color: #ffffff;
    font-family: Poynter-Gothic-Text-Condensed !important;
    font-weight: bold;
    font-size: 1.25rem;
    text-transform: uppercase;
    letter-spacing: .035em;
    padding: 1rem .5rem;
    display: block;
}
@media (min-width: 992px) {
	.mega-footer-menu .menu > .menu-item > a {
	    font-size: 1.125rem;
	}
}
.mega-footer-menu .menu > .menu-item-has-children > a:before {
/*     content: '\02795'; */
	content: '\f054';
	font-family: FontAwesome;
    font-size: 1rem;
    color: #888888;
    float: left;
    margin-right: 9px;
}
.mega-footer-menu .menu .menu-item-has-children.open-submenu > a:before {
	content: '\f078';
	font-family: FontAwesome;
    font-size: 1rem;
    color: #888888;
    float: left;
    margin-right: 5px;
}
@media (min-width: 992px) {
	.mega-footer-menu .menu > .menu-item-has-children > a:before {
		content: '';
		font-family: FontAwesome;
		font-size: 1rem;
		color: #888888;
		float: left;
		margin-right: 9px;
	}
}
@media (min-width: 992px) {
	.mega-footer-menu .menu > .menu-item > a {
	    padding: .5rem 0 0;
	    display: inline;
	}
}
.mega-footer-menu .menu .menu-item-has-children .sub-menu {
    display: none;
    position: relative;
    top: 100%;
    right: 0;
    width: 100%;
    z-index: 0;
    float: none;
    min-width: 100%;
    padding: 0;
    font-size: 1rem;
    color: #333333;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 0;
    margin-top: 1em;
}
.mega-footer-menu .menu .menu-item-has-children.open-submenu .sub-menu {
	display: block;
    padding: 0 27px 1rem;
    margin-top: 0;
}
@media (min-width: 992px) {
	.mega-footer-menu .menu .menu-item-has-children .sub-menu {
	    display: block;
	}
}
.mega-footer-menu .menu .menu-item-has-children .sub-menu .menu-item {
	border-bottom: none;
    background: transparent;
    line-height: 1.15;
    margin-bottom: 1rem;
} 
@media (min-width: 992px) {
	.mega-footer-menu .menu .menu-item-has-children .sub-menu .menu-item {
	    margin-bottom: .65rem;
	} 
}
.mega-footer-menu .menu .menu-item-has-children .sub-menu .menu-item a {
    border-bottom: none;
    background: transparent;
    color: #ffffff;
    font-family: Poynter-Gothic-Text !important;
    font-weight: 500;
    font-size: 17px;
    text-transform: capitalize;
    margin-bottom: 1em;
    margin-bottom: .35em;
    padding-bottom: .15em;
}
@media (min-width: 992px) {
	.mega-footer-menu .menu .menu-item-has-children .sub-menu .menu-item a {
	    font-size: 13px;
	}
}

.mega-footer-menu .menu .menu-item-has-children .sub-menu .menu-item a:hover {
	color: #8be06a;
    border-bottom: 2px solid #79c35d;
}
.mega-footer-menu .menu > .menu-item {
    position: relative;
    float: none;
    width: 100%;
    padding-top: .5rem;
    margin: 0 1.5% 0 0;
    border-top: 1px solid #ffffff;
}
@media (min-width: 992px) {
	.mega-footer-menu .menu > .menu-item {
	    float: left;
	    width: 15.416%;
	}
}
.mega-footer-menu .menu > .menu-item:last-of-type {
    margin-right: 0;
    border-bottom: 1px solid #ffffff;
}
@media (min-width: 992px) {
	.mega-footer-menu .menu > .menu-item:last-of-type {
	    margin-right: 0;
	    border-bottom: none;
	}
}
.mega-footer .logo {
    display: flex !important;
    justify-content: left !important;
    margin-bottom: 2rem;
}
.mega-footer .logo__img {
    width: 18rem;
}
.footer-search {
	width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
}
input.footer-search__input {
    width: 85%;
    padding: .5rem;
    border: 1px solid #c8c8c8;
    border-radius: 5px;
    background: #eeeeee;
    font-family: 'Poynter-Gothic-Text', sans-serif !important;
}
.footer-search__button {
    background-color: transparent;
    width: calc( 15% - 1rem );
    padding: .5rem;
    margin: 0;
    border: 0;
}
.footer-search__button--icon {
    display: inline-block;
    font: normal normal normal 1rem/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #222222;
    padding: 0;
    margin: 0;
    border: 0;
}
.footer-search__button--icon:hover {
    color: #50833d;
}
		
.mega-footer .primary-search {
    width: 66.66%;
    position: relative;
    /* bottom: 0; */
    /* right: 0; */
    padding-bottom: 2rem;
}		
/*
.mega-footer .primary-search__button {
    background-color: transparent;
    height: 35px;
    width: 35px;
    /* padding: 8px 14px; *
    margin: 0;
    border: 0;
    background: #444;
    border-radius: 5px;
    border: 1px solid #8c8c8c;
}
*/
.mega-footer .primary-search__button--icon {
    display: inline-block;
    font: normal normal normal 1rem/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
/*     color: #ffffff; */
    padding: 0;
    margin: 0;
    border: 0;
}
.mega-footer .primary-search__button--icon:hover {
    color: #50833d;
}		
.global-nav__cta {
	font-size: 2rem;
	font-weight: 700;
    line-height: 1.3;
    color: #333333;
    margin-right: 15%;
    margin-bottom: 1.5rem;
}
.global-nav__cta--white {
	color: #ffffff;
}
.mega-footer__header {
    padding-bottom: 4rem;
}
.mega-footer__header .primary-search__form {
	display: flex;
}
.footer {
    padding: 1rem 0 2rem;
    border-top: 1px solid #555555;
}
.footer-menu {
	margin-bottom: 1rem;
}
.footer-menu .menu {
    list-style: none;
    display: inline;
    padding: 0;
    margin: 0;
}
.footer-menu .menu li {
	display: inline-block;
	margin-right: 1rem;
}
.footer-menu .menu li:last-of-type {
	margin-right: 0;
}
.footer-menu .menu li a {
	font-family: 'Poynter-Gothic-Text', sans-serif !important;
	font-size: 13px;
	font-weight: 500;
    color: #ffffff;
}
.footer-menu .menu li a:hover {
	color: #8be06a;
    border-bottom: 2px solid #79c35d;
}
.copyright {
	font-family: 'Poynter-Gothic-Text', sans-serif !important;
	font-size: 13px;
	font-weight: 500;
    color: #ffffff;
}
.copyright a:link {
	font-family: 'Poynter-Gothic-Text', sans-serif !important;
	font-weight: 500;
    color: #ffffff;
}
.copyright a:visited {
    color: #ffffff;
}







/* Fixes wide content — need permanent fix*/
#page {
	overflow: hidden;
}